## plasma-runner-kopete 0.4

=== CMakeLists.txt ===
project(kopetecontactsrunner)

set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${CMAKE_MODULE_PATH})

find_package(KDE4 REQUIRED)
find_package(Qt4 REQUIRED)
include (KDE4Defaults)
find_package(KDE4Workspace REQUIRED)
find_package(Kopete REQUIRED)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories (${KDE4_INCLUDES}
                     ${KDE4WORKSPACE_INCLUDE_DIR}
                     ${QT_INCLUDE_DIR}
                     ${QT_QTDBUS_INCLUDE_DIR}
                     ${CMAKE_CURRENT_SOURCE_DIR}/libs)

add_subdirectory(src)

macro_display_feature_log()
