=== src/CMakeLists.txt ===
set(krunner_kopetecontacts_SRCS
    kopetecontactsrunner.cpp
)

kde4_add_plugin(krunner_kopetecontacts ${krunner_kopetecontacts_SRCS})
target_link_libraries(krunner_kopetecontacts ${KDE4_KIO_LIBS} ${KDE4_PLASMA_LIBS})

install(TARGETS krunner_kopetecontacts DESTINATION ${PLUGIN_INSTALL_DIR} )

install(FILES plasma-runner-kopetecontacts.desktop DESTINATION ${SERVICES_INSTALL_DIR})
