=== debian/changelog ===
plasma-runner-kopete (0.4-0ubuntu1) natty; urgency=low

  * New upstream release
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16 or greater
  * Switch from kde.mk to pkg-kde-tool's dh7 kde sequence:
    - Remove cdbs build-dependency
    - Bump build-depend version on pkg-kde-tools to 0.5.0 or greater
  * Bump Standards-Version to 3.9.1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 29 Dec 2010 11:54:23 -0500

plasma-runner-kopete (0.3-0ubuntu1) karmic; urgency=low

  * New upstream version

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 04 Aug 2009 18:43:27 +0200

plasma-runner-kopete (0.2.1-0ubuntu1) karmic; urgency=low

  * Initial release. (Closes LP: #384382)

 -- Michał Zając <michal.zajac@gmail.com>  Sat, 06 Jun 2009 22:57:21 +0200
