=== debian/control ===
Source: plasma-runner-kopete
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michał Zając <michal.zajac@gmail.com>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, libkopete-dev,
 kdebase-workspace-dev
Standards-Version: 3.9.1
Homepage: http://www.kde-apps.org/content/show.php?content=105263
 
Package: plasma-runner-kopete
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Start chat with your Kopete contacts using KRunner
 This is a plugin for KRunner which searches through your Kopete contacts and
 allows you to start a chat with them without needing to look trough the Kopete
 contacts list.
